Subject: Re: Konsole or similar in cygwin
From: Reid Thompson <[email-masked]>
To: Danilo Turina <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Mar 2008 11:41:13 -0400
List-Id: <cygwin.cygwin.com>

google  .Xdefaults
and look at some examples ala....
https://engineering.purdue.edu/ECN/Support/KB/Docs/UsingTheXdefaultsFil

http://www.xs4all.nl/~hanb/configs/dot-Xdefaults

On Fri, 2008-03-14 at 09:27 +0100, Danilo Turina wrote:
> I change this stuff by using cmd line arguments, e.g.:
> 
> /usr/local/bin/mrxvt -geometry 80x67 -sb -sr -sl 5000 -tnum 2 -tn xterm 
> -cs -stt -bc -b 20 -pixmap '/etc/bgs/Luna.jpg' -vt1.pixmap 
> '/etc/bgs/snow.jpg' -vt2.pixmap '/etc/bgs/clouds.jpg' -e /usr/bin/bash 
> --login -i"
> 
> but I don't know whether is it possibile to change these attributes via 
> some menu or some other way, better you check the site of the product.
> 
> Ciao,
> 	Danilo
> 
> horacioemilio wrote:
> > Hi,
> > 
> > I installed and so it but, how can I change colors and background color and
> > reduce font size ?
> > 
> > Thanks
> > 
> > 
> > Danilo Turina-2 wrote:
> >> horacioemilio wrote:
> >>> Hi,
> >>>
> >>> is it some way to have Konsole in cygwin ?
> >>>
> >>> I like its features like tabs, etc
> >>>
> >>> Thanks in advance
> >>>
> >> I use mrxvt, you can find it on SourceForge (
> >> http://sourceforge.net/projects/materm/ ).
> >>
> >> Now I must add other text (I think) because the previous e-mail, only 
> >> composed by the above text, was returned to me with this error:
> >>
> >>    [email-masked]
> >>      SMTP error from remote mailer after end of data:
> >>      host sourceware.org [209.132.176.174]: 552 spam score exceeded 
> >> threshold
> >>
> >> I imagine that if I mention Cygwin and maybe X-Terminal and/or X-Server 
> >> and, finally, the implementation of multi-terminal on single window, 
> >> that practically, resemble what screen does in text-mode, maybe I will 
> >> not recognized as a spammer.
> >>
> >> Ciao,
> >> 		Danilo
> >>
> >>
> >> --
> >> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> >> Problem reports:       http://cygwin.com/problems.html
> >> Documentation:         http://cygwin.com/docs.html
> >> FAQ:                   http://cygwin.com/faq/
> >>
> >>
> >>
> > 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/